APIs / Instagram / Search Popular

Instagram: Search Popular

Search Popular from Instagram as JSON. 1 credit per successful call.

GET /v1/instagram/search-popularNeeds terms

Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
qstringRequiredUp to 100 characters

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/instagram/search-popular?q=nature" \
  -H "X-API-Key: $API_KEY"